weechat-scripts 20111030-1 source package in Ubuntu

Changelog

weechat-scripts (20111030-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Add an override for foo_spam.pl which needs to keep its shebang.
  * Remove dependency on weechat and add a dependency on the latest version
    of weechat-plugins.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  11 Nov 2011 09:28:14 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-11-11
Uploaded to:
Precise
Original maintainer:
Emmanuel Bouthenot
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-11 universe net

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
weechat-scripts_20111030.orig.tar.gz 444.5 KiB 224eb93b9f6067c922d3cd1ef35faef9f6febfbcebcc9e35344d4ffe0cd5a5ae
weechat-scripts_20111030-1.debian.tar.gz 11.8 KiB 5a28543b68488ecc5ebf4749efd65dea418f0aa083bc74b035c87152ab677371
weechat-scripts_20111030-1.dsc 1.9 KiB b492ba58df42aeea2ee5c84369455d59cbff5cdc127a90b6a798cc7b4bb7c7dc

Available diffs

View changes file

Binary packages built by this source

weechat-scripts: script collection for the WeeChat IRC client

 This is a collection of scripts to use with the WeeChat IRC client. It is
 useful if you want to enhance its functionnalities. It includes scripts written
 in all languages supported by weechat.
 .
 These scripts can be downloaded individually at
 http://weechat.flashtux.org/plugins.php